/* variety slider navigation */
	.varietySlider{position:relative;}
	.varietySlider .bx-next, .varietySlider .bx-prev{background:url(../gfx/btn-arrows-sml.png) no-repeat top left; display:block; width:42px; height:42px; position:absolute; top:30px;}
		.varietySlider .bx-next{right:-70px; background-position:-4px -114px;}
		.varietySlider .bx-next:hover{background-position:-4px -170px;}
		.varietySlider .bx-prev{left:0px; background-position:-3px -3px;}
		.varietySlider .bx-window{margin:0 34px;}
	#varietyNav li{padding:0 28px;}
	#varietyNav li a{position:relative;height:130px;text-align:center; color:#6FA750; font-weight:bold; clear:left; display:block; margin-left:0px; /*padding-top:90px;*/ text-align:center; /*width:115px;*/ width:128px; font-size:11px;}
        #varietyNav li a img{ }
        #varietyNav li a span{display:block; width:130px; position:absolute; left:0; top:80px; text-align:center;}

/* content area of Video web page */
	#prodDetails{width:240px;}

        table.video td{vertical-align:bottom;
		padding-left: 65px;
		
		}

.vid-img {
	height: 70px;
	overflow: hidden;
}